body{
  overflow: hidden;
  padding: 10px;
}
#header-wrapper {
  padding: 50px 0px 30px;
  min-height: 30vh;
  background-color: #006ADA; }

#header {
  text-align: center;
  color: white; }
#header h1{
  color: #36304a;
  font-family: 'Times New Roman', Times, serif;
}
  
#searchInputDiv{
  margin-right: auto;
  margin-left: auto;
}
#search-wrapper {
  margin-top: 40px;
  text-align: center; }
  #search-wrapper input {
    text-align: center;
    font-size: 22px;
    height: 40px;
    width: 70%;
    border: none;
    border-radius: 20px; }
  #search-wrapper ::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #c2c2c2;
    opacity: 1;
    /* Firefox */ }
  #search-wrapper :-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #c2c2c2; }
  #search-wrapper ::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #c2c2c2; }

